package com.github.nullptroma.wallenc.ui.resources

import androidx.annotation.StringRes

sealed class UserNotification {
    data class TextRes(@param:StringRes val id: Int, val formatArgs: List<Any> = emptyList()) : UserNotification()
    data class Plain(val message: String) : UserNotification()
}
